# youtube object

Pipe youtube-dl to object storage!

'Note that if you use youtube-dl to stream to stdout (and most likely to pipe it to your media player then), i.e. you explicitly specify output template as -o -, youtube-dl still uses -f best format' - [prime]()